#menu {font-size: 1.5em; color: #000; font-weight: bold; margin: 6px 0px 0px 0px; padding: 0px; float: left;}

#menu ul {list-style: none; margin: 0px; padding: 0px;}

#menu li {float: left; clear: left; display: block; width: 155px; margin: 0px; padding: 0px;}

#menu a {
color: #000;
font-weight: bold;
display: block;
height: 24px;
width: 155px;
padding: 0px;
margin: 0px;
text-decoration: none;
text-align: center;
}


#menu #menu_link0, #menu #menu_link1, #menu #menu_link2, #menu #menu_link3, #menu #menu_link4, #menu #menu_link5, #menu #menu_link6, #menu #menu_link7, #menu #menu_link8 {
height: 24px;
padding-top: 5px;
background: url(../images/sce/home-over.gif) no-repeat left top;
}

#menu #menu_link0:hover, #menu #menu_link0.main_current, #menu #menu_link1:hover, #menu #menu_link1.main_current, #menu #menu_link2:hover, #menu #menu_link2.main_current, #menu #menu_link3:hover, #menu #menu_link3.main_current, #menu #menu_link4:hover, #menu #menu_link4.main_current, #menu #menu_link5:hover, #menu #menu_link5.main_current, #menu #menu_link6:hover, #menu #menu_link6.main_current, #menu #menu_link7:hover, #menu #menu_link7.main_current, #menu #menu_link8:hover, #menu #menu_link8.main_current {
background: url(../images/sce/home.gif) no-repeat left top;
}

#menu #menu_link9 {
height: 29px;
padding-top: 8px;
background: url(../images/sce/contact-us-over.gif) no-repeat left top;
}

#menu #menu_link9:hover, #menu #menu_link9.main_current {background: url(../images/sce/contact-us.gif) no-repeat left top;}
